* {
    color: #fff;   
}

.view {
    height: 100vh !important;
    background: url("https://mdbootstrap.com/img/Photos/Others/images/91.jpg")no-repeat center center;
     background-size: cover;
 }
 
 .rgba-gradient .full-bg-img {
 background: linear-gradient(45deg, rgba(22, 34, 42, 0.699), rgba(22, 34, 42, 0.699) 100%);
 height: 100vh !important;
 }

.form-container{
    padding: 50px 60px;
    margin-top: 5vh;
    
    /*Shadow Code (https://www.cssmatic.com/box-shadow)*/
    -webkit-box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);
    box-shadow: -1px 4px 26px 11px rgba(0,0,0,0.75);
 }

 .register-line{
     border: 1px solid #fff;
 }

 .span-icon{
    background:transparent;
 }

 input, option, select, textarea{
    color: black;
}

small{
    color: rgb(238, 156, 156);
}